@import url("css-2-2018-hsm.css");
body{font-size:100%;color:#666;font-family:Arial, Helvetica, sans-serif;line-height:155%;}
h1{font-family:Arial, Helvetica, sans-serif;font-size:200%;font-weight:bold;color:#063;line-height:33px;}
h2{font-family:Arial, Helvetica, sans-serif;font-size:155%;font-weight:bold;color:#06C;padding-left:0px;padding-top:12px;padding-bottom:15px;border-bottom:0px solid #999;margin-bottom:22px;}h4{font-family:Arial, Helvetica, sans-serif;font-size:115%;font-weight:bold;color:#000000;}
h2.monthlist{font-family:Arial, Helvetica, sans-serif;font-size:135%;font-weight:bold;color:#555555;background-color:#face85;padding-left:10px;padding-top:12px;padding-bottom:15px;border-bottom:1px solid #999;margin-bottom:0px;}
.cyprus{font-family:Arial, Helvetica, sans-serif;font-size:155%;font-weight:bold;color:#06F;}
h2.plainheadline2{font-family:Arial, Helvetica, sans-serif;font-size:135%;font-weight:bold;color:#000000;background-color:#ffffff;padding-left:0px;padding-top:0px;padding-bottom:0px;border-bottom:0px solid #999;margin-bottom:0px;}
img.imagepad{border:0;margin:5px 5px 5px 5px;}
.titlewhite{color:#fff;}
#whitetitle{color:#ffffff;font-size:120%;font-weight:bold;}
#site-description{font:Arial, Helvetica, sans-serif;font-size:120%;margin-top:15px;}
p.white{color:#fff;padding-top:10px;padding-bottom:10px;}
hr{border:0;height:1px;background-image:-webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));background-image:-moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));background-image:-ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));background-image:-o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));margin-top:35px;margin-bottom:35px;}
#golden{line-height:200%;margin-top:10px;width:100%;font-size:90%;}
#golden strong{color:#009;font-size:125%;}
#golden ul{margin:0;padding:0;}
#golden ul li{margin-left:0px;margin-top:10px;list-style-type:none;padding-top:3px;padding-bottom:3px;padding-left:10px;padding-right:3px;background-color:#ddca80;border:1px #ddca80 solid;}
.goldentan{background-color:#f1e4d3;border:1px #f1e4d3 solid;}
#goldenblock{width:70%;line-height:200%;margin-left:55px;margin-top:10px;font-size:90%;color:#ffff66;}
#goldenblock strong{color:#ffff66;}
#goldenblock ul li{margin-left:0px;margin-top:10px;list-style-type:none;padding-top:3px;padding-bottom:3px;padding-left:10px;padding-right:3px;background-color:#22357f;border:1px #22357f solid;}
#keybox0{margin-top:00px;width:200px;height:70px;float:right;}
#keybox1{width:200px;height:30px;padding-left:10px;background-color:#ddca80;font-weight:bold;}
#keybox2{width:200px;height:30px;padding-left:10px;background-color:#22357f;font-weight:bold;color:#ffff66;}
#release{line-height:175%;}
#release ul{color:#666;}
.release{background-color:#e2d893;margin-top:2px;}
#release a{color:#bd6303;margin-left:4px;}
<!-- links in sidebarff css-->
body #sidebarlistff a{width:auto;}
#frazetta210{float:right;width:200px;margin-left:10px;background-color:#;}
#sidebarlistff{width:200px;padding:0 0 1em 0;margin-bottom:10px;margin-top:10px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;background-color:#e8aee8;}
#sidebarlistff ul{list-style:none;margin:0;padding:0;border:0;}
#sidebarlistff li{border-bottom:2px solid #ffffff;margin:0;}
#sidebarlistff li a{display:block;padding:5px 5px 5px 0.5em;background-color:#e8aee8;color:#513d51;text-decoration:none;width:190px;font-weight:bold;}
#sidebarlistff li a:hover{background-color:#975397;color:#fff;}
#terms{width:400px;text-align:left;}
#whiteboxlarge{background-color:#fff;padding:10px;border-radius:8px;}
#hopeitworks{}
#minimenu{width:570px;font-family:Arial, Helvetica, sans-serif;font-size:200%;text-align:left;margin-top:0px;margin-bottom:25px;padding-top:15px;padding-bottom:15px;}
#minimenu a{color:#ffffff;margin-left:00px;text-align:left;text-decoration:none;background-color:#0c5085;border:0px #0c5085 solid;text-shadow:1px 1px 1px #000;padding:3px 7px;border-radius:5px;}
#minimenu a:hover{color:#FF0;margin-left:00px;text-align:left;text-decoration:none;background-color:#036;border:0px #0c5085 solid;text-shadow:1px 1px 1px #000;padding:3px 7px;border-radius:5px;}
herolistff2{width:580px;padding:0 0 0em 0;margin-bottom:15px;margin-top:15px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;background-color:#CCC;}
#herolistff2 ul{list-style:none;margin:0;padding:0;border:0;}
#herolistff2 li{border-bottom:2px solid #ffffff;margin:0;}
#herolistff2 li a{display:block;font-size:150%;padding:10px 0px 10px 0.5em;background-color:#69F;color:#cccccc;text-decoration:none;width:580px;font-weight:bold;}
#herolistff2 li a:hover{font-size:150%;background-color:#051f52;color:#fff;}
<!-- sequencial list sidebar-->
#sequencialcc{background-color:#dc7404;padding-left:10px;}
#sequenciaccl a{color:#ffffff;background-color:#8b4902;}
body #sequencial a{width:auto;}
#sequencial{width:280px;margin-left:0px;margin-right:0px;}
#sequencialff{width:280px;padding:0 0 0em 0;margin-bottom:10px;margin-top:10px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;background-color:#ccc;}
#sequencial ul{list-style:none;margin:0;padding:0;border:0;}
#sequencialff li{border-bottom:2px solid #ffffff;margin:0;}
#sequencialff li a{display:block;padding:5px 5px 5px 0.5em;background-color:#dc7404;color:#000000;text-decoration:none;width:280px;font-weight:bold;}
#sequencialff li a:hover{background-color:#360;color:#fff;}
<!-- hero list sidebar-->
body #greenlist a{width:auto;}
#greenlist{width:280px;margin-left:0px;margin-right:0px;}
#greenlistff{display:inline;width:280px;padding:0 0 0em 0;margin-bottom:10px;margin-top:10px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;background-color:#CCC;}
#greenlistff ul{list-style:none;margin:0;padding:0;border:0;}
#greenlistff li{border-bottom:2px solid #ffffff;margin:0;}
#greenlistff li a{display:block;padding:5px 5px 5px 0.5em;background-color:#0C3;color:#000000;text-decoration:none;width:280px;font-weight:bold;}
#greenlistff li a:hover{background-color:#360;color:#fff;}
<!-- BLue List list sidebar-->
#bluelistff{margin-bottom:10px;margin-top:10px;}
#bluelistff ul{margin:0;padding:0;list-style-type:none;}
#bluelistff li{border-bottom:3px solid #ffffff;margin:0;list-style-type:none;}
#bluelistff li a{font-family:Arial, Helvetica, sans-serif;font-size:17px;display:;padding-top:10px;padding-left:5px;padding-bottom:10px;background-color:#102e76;color:#fff;text-decoration:none;width:170px;font-weight:bold;}
#bluelistff li a:hover{background-color:#b9ccdf;color:#000;}
.backred{background-color:#fac0c0;}
.backredrow{background-color:#096;color:#fff;}
.backblackrow{background-color:#000;color:#fff;}
<!-- seqallsite list sidebar-->
#seqallsite{background-color:#06C;padding-left:10px;}
#seqallsite a{color:#ffffff;background-color:#06C;}
body #seqallsite a{width:auto;}
#seqallsite{width:280px;margin-left:0px;margin-right:0px;}
#seqallsiteff{width:280px;padding:0 0 0em 0;margin-bottom:10px;margin-top:10px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;background-color:#ccc;}
#seqallsiteff ul{list-style:none;margin:0;padding:0;border:0;}
#seqallsiteff li{border-bottom:2px solid #ffffff;margin:0;}
#seqallsiteff li a{display:block;padding:5px 5px 5px 0.5em;background-color:#06C;color:#ffffff;text-decoration:none;width:280px;font-weight:bold;}
#seqallsiteff li a:hover{background-color:#360;color:#fff;}
#adspacing{margin-top:10px;margin-bottom:10px;}
#mainfotofudge{margin-bottom:20px;padding-top:20px;}
#erikweems{background-color:#104b77;color:#fff;text-align:center;padding:25px;border:1 px solid #104b77;border-radius:35px;}
#erikweems a{background-color:#104b77;color:#fff;}
.floatover{float:right;}
blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  font-size:120%;
  line-height:175%;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}